﻿.graficos {
    text-align: center;
}

.graficos-filtros {
    margin-bottom: 15px;
}


#grafico-carga-horaria-atv,
#grafico-bolsa,
#grafico-contrato-aluno,
#grafico-disccurric-aluno,
#grafico-docentesTitulos,
#grafico-docentes,
#grafico-academica,
#grafico-saldo-sms,
#grafico-sentimento-aluno,
#grafico-sentimentoava-aluno,
#graficoNpsPortipo {
    max-width: 200px !important;
    max-height: 200px !important;
}


#grafico-matriculas-tipo,
#grafico-total-cursos,
#grafico-bolsa,
#grafico-projetos,
#grafico-liberacao-matricula {
    max-width: 154px !important;
    max-height: 154px !important;
}

#grafico-matriculas-efetuadas {
    max-width: 1000px !important;
    max-height: 100px !important;
}

#grafico-resumo {
    max-width: 300px !important;
    max-height: 300px !important;
}

#grafico-termo {
    max-width: 500px !important;
    max-height: 250px !important;
}


#grafico-alunos-por-semestre {
    max-height: 300px !important;
    max-width: 1000px !important;
}

#grafico-alunos-por-termo {
    max-height: 250px !important;
    max-width: 400px !important;
}


#grafico-vestibular {
    max-height: 200px !important;
    max-width: 1000px !important;
}


.graficos canvas {
    max-height: fit-content !important;
}

.graficos-legenda {
    margin-top: 5px;
    display: block;
    text-align: left;
    margin-left: 15px;
}

    .graficos-legenda ul {
        padding: 0;
        margin: 0;
    }

    .graficos-legenda li {
        list-style: none;
        padding: 5px;
        font-size: 12px;
        color: #333;
    }

        .graficos-legenda li a {
            text-decoration: none;
            color: #333;
        }

        .graficos-legenda li div {
            height: 15px;
            width: 15px;
            display: inline-block;
            margin-right: 5px;
        }


.legenda-float {
    width: 455px;
}

    .legenda-float li {
        display: inline-block;
        width: 170px;
    }

#grafico-matriculas-efetuadas-legenda.graficos-legenda li {
    display: inline;
}


.filtrosLegenda {
    overflow: hidden;
}

    .filtrosLegenda .filtroGraficoMatricula {
        float: right;
    }


.graficos-filtros select {
    width: 150px;
    display: inline-block;
    margin-top: 3px;
}



.graficos-filtros input[type=text] {
    margin-top: 3px;
}


#containerGeralDashBoard .boxConteudo {
    float: left;
    margin-right: 5px;
    width: 445px;
}

#containerGeralDashBoard .conteudo {
    overflow: auto;
    height: 460px;
}

#containerGeralDashBoard .boxConteudoGrande {
    width: 895px;
}

.historico-pesquisa-opcoes {
    text-align: right;
}

.historico-pesquisa {
    margin: 0 !important;
    padding: 0 !important;
}

    .historico-pesquisa li {
        margin-left: 0;
        list-style: none;
        display: block;
        background-color: #fafafa;
        padding: 15px 10px;
    }

        .historico-pesquisa li a {
            text-decoration: none;
        }

        .historico-pesquisa li:nth-child(2n+1) {
            background-color: #FFFFFF;
        }

.boxFiltrosFloat {
    text-align: left;
    float: left;
    margin-right: 15px;
}

#containerGraficoTotalCursos {
    padding-top: 49px;
}

#ulResumoAniversariantes a {
    text-decoration: none;
    color: #333;
}

.datepicker {
    width: 75px;
}

.btnAtualizarGrafico {
    padding: 26px 10px;
}

    .btnAtualizarGrafico span {
        cursor: pointer;
    }

#containerGeralDashBoard {
    position: relative;
}


    #containerGeralDashBoard .tituloBox {
        position: relative;
    }

.btnFecharDash {
    cursor: pointer;
    color: red !important;
}

/*#containerGeralDashBoard section {
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        user-select: none;
    }*/


#containerGeralDashBoard .imprimirBox.boxConteudo,
#containerGeralDashBoard .imprimirBox.boxConteudoGrande {
    width: 98% !important;
}

#containerGeralDashBoard .imprimirBox .conteudo,
#containerGeralDashBoard .imprimirBox #gridAlunos {
    width: auto !important;
    height: auto !important;
}

#containerGeralDashBoard .imprimirBox .tituloBox span {
    display: none !important;
}


/* por causa do IE9     */
.gambiIE9::selection {
    background-color: transparent;
}
/* por causa do IE9     */
.gambiIE9 *::selection {
    background-color: transparent;
}
